### Method

# Gtk TreeViewconvert_bin_window_to_widget_coords

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_convert_bin_window_to_widget_coords (
      GtkTreeView* tree_view,
      int bx,
      int by,
      int* wx,
      int* wy
    )

#### Description [src]

Converts bin_window coordinates to widget relative coordinates.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Parameters

`bx`

  Type: `int`

  Bin_window X coordinate.

`by`

  Type: `int`

  Bin_window Y coordinate.

`wx`

  Type: `int*`

  Return location for widget X coordinate.

  The argument will be set by the function.

`wy`

  Type: `int*`

  Return location for widget Y coordinate.

  The argument will be set by the function.